<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
        /system/app/gnss_supl20service_hisi.apk;
        /system/priv-app/HwCalendarHm.apk;
        /system/priv-app/HwEmailHm.apk;
        /system/priv-app/HwNotePadHm.apk;
        /system/priv-app/ContactsHm.apk;
        /system/priv-app/ContactsSync.apk;
        /system/app/HwSoundRecorder.apk;
        /system/app/HwDeskClockHm_Legacy.apk;
        /system/priv-app/HwMediacenter_cloudHm.apk;
        /hw_product/app/HwCoverScreen.apk;
  </apk>
</tag>